[walk]
fpack_z_up=95
npack_z_up=90
bhadorn_z_up=85
cap_z_up=80
thadorn_z_up=75
hair_z_up=70
ear_z_up=65
face_z_up=60
head_z_up=55
eye_z_up=50
mouth_z_up=45
fhadorn_z_up=40
mask_z_up=35
neck_z_up=30
cladorn_z_up=25
cloth_z_up=20
body_z_up=15
shose_z_up=10
leg_z_up=5
foot_z_up=0
cap_z_down=95
mask_z_down=90
fhadorn_z_down=85
eye_z_down=80
mouth_z_down=75
thadorn_z_down=70
hair_z_down=65
face_z_down=60
head_z_down=55
ear_z_down=50
bhadorn_z_down=45
neck_z_down=40
cladorn_z_down=35
cloth_z_down=30
body_z_down=25
npack_z_down=15
fpack_z_down=10
shose_z_down=5
leg_z_down=20
foot_z_down=0
fpack_z_left=95
npack_z_left=90
cap_z_left=85
mask_z_left=80
eye_z_left=75
mouth_z_left=70
thadorn_z_left=65
ear_z_left=60
fhadorn_z_left=55
hair_z_left=50
face_z_left=45
head_z_left=40
bhadorn_z_left=35
neck_z_left=30
cladorn_z_left=25
cloth_z_left=20
body_z_left=15
shose_z_left=10
leg_z_left=5
foot_z_left=0
fpack_z_right=95
npack_z_right=90
cap_z_right=85
mask_z_right=80
eye_z_right=75
mouth_z_right=70
thadorn_z_right=65
ear_z_right=60
fhadorn_z_right=55
hair_z_right=50
face_z_right=45
head_z_right=40
bhadorn_z_right=35
neck_z_right=30
cladorn_z_right=25
cloth_z_right=20
body_z_right=15
shose_z_right=10
leg_z_right=5
foot_z_right=0
[stand]
fpack_z_up=95
npack_z_up=90
bhadorn_z_up=85
cap_z_up=80
thadorn_z_up=75
hair_z_up=70
ear_z_up=65
face_z_up=60
head_z_up=55
eye_z_up=50
mouth_z_up=45
fhadorn_z_up=40
mask_z_up=35
neck_z_up=30
cladorn_z_up=25
cloth_z_up=20
body_z_up=15
shose_z_up=10
leg_z_up=5
foot_z_up=0
cap_z_down=95
mask_z_down=90
fhadorn_z_down=85
eye_z_down=80
mouth_z_down=75
thadorn_z_down=70
hair_z_down=65
face_z_down=60
head_z_down=55
ear_z_down=50
bhadorn_z_down=45
neck_z_down=40
cladorn_z_down=35
cloth_z_down=30
body_z_down=25
npack_z_down=15
fpack_z_down=10
shose_z_down=5
leg_z_down=20
foot_z_down=0
fpack_z_left=95
npack_z_left=90
cap_z_left=85
mask_z_left=80
eye_z_left=75
mouth_z_left=70
thadorn_z_left=65
ear_z_left=60
fhadorn_z_left=55
hair_z_left=50
face_z_left=45
head_z_left=40
bhadorn_z_left=35
neck_z_left=30
cladorn_z_left=25
cloth_z_left=20
body_z_left=15
shose_z_left=10
leg_z_left=5
foot_z_left=0
fpack_z_right=95
npack_z_right=90
cap_z_right=85
mask_z_right=80
eye_z_right=75
mouth_z_right=70
thadorn_z_right=65
ear_z_right=60
fhadorn_z_right=55
hair_z_right=50
face_z_right=45
head_z_right=40
bhadorn_z_right=35
neck_z_right=30
cladorn_z_right=25
cloth_z_right=20
body_z_right=15
shose_z_right=10
leg_z_right=5
foot_z_right=0
